Uploaded image for project: 'Qt Creator'
  1. Qt Creator
  2. QTCREATORBUG-19717

[REG 4.5 -> 4.6] No valid kits for qmlproject found (Run button disabled after opening a qmlproject)

    XMLWordPrintable

    Details

      Description

      1. Have a kit using Qt 5.9.4.
      2. Open a qmlproject.
        I used qtdeclarative/examples/quick/demos/samegame/samegame.qmlproject from the sources of Qt 5.9.4.
      3. Go to Projects mode.
        Creator will claim that the are no valid kits. You are not able to run the project.

      I don't see a reason why it should not be possible to run the project on the existing kit. Creator 4.5 does this without any obvious problems.

        Attachments

        For Gerrit Dashboard: QTCREATORBUG-19717
        # Subject Branch Project Status CR V

          Activity

            People

            Assignee:
            hunger Tobias Hunger
            Reporter:
            rlohning Robert Löhning
            Votes:
            3 Vote for this issue
            Watchers:
            7 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Gerrit Reviews

                There are no open Gerrit changes